/* General Demo Style */


/* main */
.clear {
	overflow: hidden;
	width: 100%;
}
.fl {
	float: left;
	display: inline;
}
.dn {
	display: none;
}
.wrap_box {
	position: relative; 
	margin: 50px 0 0;
	z-index: 2000;
}
.wrap_box .visual {
	height: 420px;
	margin-top: 0px;
}
.wrap_box .box {
	width:100%;
	max-width: 1200px;
	margin: 4px auto 0;
	position: relative;
}
.wrap_box .visual .pht {
	position: absolute;
	top: 0;
	left: 10%;
	width: 78%;
	/*height: 415px;*/
}
.wrap_box .visual .control {
	position: absolute;
	top: 369px;
	left: 375px;
	width: 150px;
}
.wrap_box .visual .control .fl {
	margin-right: 8px;
	cursor: pointer;
}

.wrap_box .visual .thumbox{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 279px;
	height: 420px;
}
.wrap_box .visual .listbox { 
	margin: 0 auto; 
	top: 0px; 
	padding: 0 0 0 4px;
	width: 275px; 
	list-style:none; 
}
.wrap_box .visual .listbox .ll {
	margin: 0 0 0 0;
	cursor: pointer;
	height: 83px;
}
.wrap_box .visual .listbox .ll img {
	display: block;
}
.wrap_box .visual .listbox2 {
	position: absolute;
	margin: 0 auto;
	top: 0px;
	left: 0;
	list-style: none;
}
.wrap_box .visual .listbox2 li {
	position: absolute;
	display: none;
}
.wrap_box .visual .listbox2 li.li_o1 {
	top: 0px;
	left: 4px;
	display: block;
}
.wrap_box .visual .listbox2 li.li_o2 {
	top: 83px;
	left: 4px;
}
.wrap_box .visual .listbox2 li.li_o3 {
	top: 166px;
	left: 4px;
}
.wrap_box .visual .listbox2 li.li_o4 {
	top: 249px;
	left: 4px;
}
.wrap_box .visual .listbox2 li.li_o5 {
	top: 332px;
	left: 4px;
}
.wrap_box .visual .listbox2 li.li_o6 {
	top: 415px;
	left: 4px;
}

.wrap_box .visual .prev {
	position: absolute;
	top: 177px;
	left: 20px;
	cursor: pointer;
}
.wrap_box .visual .next {
	position: absolute;
	top: 177px;
	right: 20px;
	cursor: pointer;
}



@media screen and (max-width:780px) {
.wrap_box .visual .prev		{top: 143px; left:10px}
.wrap_box .visual .next		{top: 143px; right:10px}


	}

@media screen and (max-width:640px) {
.wrap_box .visual .prev		{top: 97px; left:10px}
.wrap_box .visual .next		{top: 97px; right:10px}


	}


@media screen and (max-width:460px) {
.wrap_box .visual .prev		{top: 57px; left:5px}
.wrap_box .visual .next		{top: 57px; right:5px}


	}

